Audi A4 B9 2016 - MyAudi Sonderziele/POIBase Probleme

  • Hallo,


    ich möchte gerne eigene POIs hinzufügen und habe zu diesem Zweck POI-Base heruntergeladen, die Pois auf die SD Karte und dann im Auto eingesteckt.


    Ich kann beim Import die SD Karte auswählen, bekomme aber immer die Meldung "Die Updatedaten sind nicht kompatibel oder veraltet.". Dies hab mich mit sehr vielen diversen POIs ausprobiert ohne Erfolg.


    Ebenso nicht funktioniert hat dies über die MyAudi Seite, sowohl online nicht als auch über die SD Variante.


    Zu diesem Zweck hab ich mich an den Servicepartner gewendet. Meine MMI Version ist 0102, Version Navi.datenbank: 8W0919866C 009 ECE 2016

    Über den Vorschlag eines MMI Updates wurde mir gesagt, das sich bereits die aktuellste Version hätte...

    Leider konnte mir auch die Hotline nicht helfen.


    Dieser Fall ist mehr als ärgerlich und ich weiß es nicht mir da zu helfen.


    Kann jemand vom gleichen Problem berichten bzw. Lösungsvorschläge anbieten?


    Mfg

  • Ohne Touch?

    Wenn ohne Touch brauchst Du ganz sicher ein MMI Update. Die Werkstatt muss im System nach dem Feldupdate mit dem Stichwort "POI" suchen. Betrifft eigentlich alle A4 B9 ohne Touch, die kommen ab Werk immer mit einer Version die nicht mit den MyAudi Sonderzielen kompatibel sind. Mit POIbase hat das nix zu tun, wie Du bemerkt hast geht es ja auch über die Audi Seite nicht.


    VG

  • Habe heute ein Telefonat mit der Audi Hotline gehabt.

    Laut denen soll mein Auto kein Flashspeicher haben, weshalb keine POIs installiert werden können.

    Als Trost bot man mir an das Audi Smartphone Interface für läppische 400€ nachzurüsten (was im Endeffekt nix mit dem Problem zu tun hat und nach eigener Aussage auch nicht das Problem lösen würde).

    Und die 5 Kartenupdates wären bei mir auch nicht möglich weil ich wohl die "kleine" Naviversion hätte.

    Für 1000€ mehr hätte ich die Ausstatungsvariante mit unter Anderem USB Anschluss, Flashspeicher und 5 Navi Updates.


    Ehrlich gesagt ist dies nichts anderes als Geldmacherei in meinem Augen. Weshalb eine Funktion implementieren die man im Endeffekt gar nicht nutzen kann??


    Naja ich werde die Tage zur Werkstatt fahren und das mit dem Feldupdate anspechen. Die Begründungen kann ich beim besten Willen nicht glaubhaft hinnehmen. Danke nochmals für den Tipp!

  • was man Dir da gesagt hat ist Unsinn, vergiss es einfach ohne weiter drüber nachzudenken!

    Mit dem richtigen Update ist Dein Fahrzeug mit den MyAudi Sonderzielen voll kompatibel. Das Feature steht ja sogar in der Audi Preisliste für Dein Fahrzeug und das MMI...


    VG

  • Hallo. Ein positives Update!

    Mein Servicepartner konnte den Fehler beheben.

    Dazu hat er einfach in der Fehlerliste nach myAudi-Sonderziele gesucht und dort das entsprechende Problem gefunden (mit exakt der gleichen Fehlermeldung). Dies soll wohl eine Lücke im Software verursacht haben, worauf hin er ein SD Update bestellt und installiert hat. Danach ging es